<bugID>1225800<Summary>Investigate "item not found" errors returned by VaultGetItem on win10</Summary><Description>+++ This bug was initially created as a clone of Bug #1225466 +++

From bug 1225466:

&gt; Unable to get item: 1168 MSMigrationUtils.jsm:861:0
&gt; some passwords did not successfully migrate.

I can reproduce this locally; assuming this is an ordinary HRESULT, it means ERROR_NOT_FOUND, per:

https://msdn.microsoft.com/en-us/library/windows/desktop/ms681383%28v=vs.85%29.aspx

We should probably investigate why those items are in the enumeration we're using, if they're things we're interested in or not, and whether we should deal with this error specially (e.g. just ignore items for which this error is returned).</Description></bugID>